version: 2.3.2
files:
  - url: arduino-ide_2.3.2_macOS_64bit.zip
    sha512: Pp6IVsY3KW/3ywvK1e/MgQ+HsxxlfCvNoA0nCmBv6F25nA/vhiTz91fgaB111zsEHKTzKL+lcF6R9s1iPSGCRA==
    size: 189628339
  - url: arduino-ide_2.3.2_macOS_64bit.dmg
    sha512: OUkBbTSpw360/qcokqGJzoGLCRqnUCL/IzeS2TLgWuv8u0a5qAnYo2WqiLBWF1q22V2cPwvNeB3V8QyXvJMRBg==
    size: 193593626
  - url: arduino-ide_2.3.2_macOS_arm64.zip
    sha512: 5mKbhBRLU6L6EfoBmRY1+VNLpjUGQuAg4PpgufJtVVgDBGPgorC0MjWpssfdXhsGejNCQMJB4cJzMso/92fLBQ==
    size: 179066811
  - url: arduino-ide_2.3.2_macOS_arm64.dmg
    sha512: W9Qmu0rz+aYvVTIh4x5WCwDRUgPXmHQVU5Ta0mYf+jIUFz0ccpSgpmKv2HxdZDNsw+Iv3v93y4qFwuzEvU0CMw==
    size: 184109619
path: arduino-ide_2.3.2_macOS_64bit.zip
sha512: Pp6IVsY3KW/3ywvK1e/MgQ+HsxxlfCvNoA0nCmBv6F25nA/vhiTz91fgaB111zsEHKTzKL+lcF6R9s1iPSGCRA==
releaseDate: 2024-02-20T10:04:49.773Z
